<p class="topic">
Migrate Keys and Certificates
</p>

<p class="text">
Use this dialog box to migrate keys and certificates from an older server to a new one.
</p>

<p class="text">
<b>Server root.</b> Displays the root directory in which the older server is installed.
</p>

<p class="text">
<b>Alias.</b> Choose the server instance containing the keys and certificates that you want to migrate.
</p>

<p class="text">
<b>Password.</b> Enter the password for the key and certificate database you selected above.
</p>

<p class="text">
<b>Server Version.</b> Displays the version number of the older server.
</p>
